Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 10:06:09 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi, I did an order through the website as a guest 26 Feb at 7:30 , click and collect from Max Meassem City center IMPZ, so when I can go to collect my order?           01:55 PM, 28th Feb                     User                    7:30 pm*           01:56 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:57 PM, 28th Feb                   Arunjay Raj                   kindly share the order id.           01:59 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           02:03 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of
  any unanswered query.           02:05 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165379